require "asciidoctor" unless defined? Asciidoctor::Converter
require_relative "asciidoctor/bsi/converter"
require_relative "metanorma/bsi/version"
require "isodoc/bsi/html_convert"
require "isodoc/bsi/sts_convert"
require "isodoc/bsi/pdf_convert"
require "isodoc/bsi/presentation_xml_convert"
require "isodoc/bsi/metadata"
require "isodoc/bsi/xref"

if defined? Metanorma
  require_relative "metanorma/bsi"
  Metanorma::Registry.instance.register(Metanorma::BSI::Processor)
end

